Bug 848601 - %{_libdir}/wso2-axis2 is not owned by any package
%{_libdir}/wso2-axis2 is not owned by any package
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: wso2-wsf-cpp (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Robert Rati
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-15 19:27 EDT by Andy Grimm
Modified: 2016-11-07 22:46 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-22 13:20:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andy Grimm 2012-08-15 19:27:24 EDT
wso2-axis2 installs a modules directory under %{_libdir}/wso2-axis2, but no package owns this directory.  Please fix this.
Comment 1 Andy Grimm 2013-02-22 13:20:17 EST
Fixed in Fedora 18

Note You need to log in before you can comment on or make changes to this bug.